"inputAspectRatio" = "宽高比";
"inputAVector" = "Alpha 矢量";
"inputAcuteAngle" = "锐角";
"inputAmount" = "数量";
"inputAngle" = "角度";
"inputAngleDelta" = "角度增量";
"inputBVector" = "蓝矢量";
"inputBackgroundImage" = "背景图像";
"inputBacksideImage" = "背面图像";
"inputBiasVector" = "斜偏矢量";
"inputBottomLeft" = "左下方";
"inputBottomRight" = "右下方";
"inputBrightness" = "亮度";
"inputCenter" = "居中";
"inputChrominanceSoftness" = "色度柔和度";
"inputColor" = "颜色";
"inputColor0" = "颜色 1";
"inputColor1" = "颜色 2";
"inputCompression" = "压缩";
"inputConcentration" = "浓度";
"inputContrast" = "对比度";
"inputCount" = "个数";
"inputCrossAngle" = "横向角度";
"inputCrossOpacity" = "横向不透明度";
"inputCrossScale" = "横向比例";
"inputCrossWidth" = "横向宽度";
"inputCubeData" = "立方体数据";
"inputCubeDimension" = "立方体尺寸";
"inputDisplacementImage" = "置换图像";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "范围";
"inputFadeThreshold" = "渐入渐出阀值";
"inputGCR" = "灰分量置换";
"inputGradientImage" = "渐变图像";
"inputGVector" = "绿矢量";
"inputHaloOverlap" = "光晕重叠";
"inputHaloRadius" = "光晕半径";
"inputHaloWidth" = "光晕宽度";
"inputImage" = "图像";
"inputIntensity" = "强度";
"inputLevels" = "高低";
"inputLightPointsAt" = "灯光点，位于";
"inputLightPosition" = "灯光位置";
"inputMaskImage" = "蒙板图像";
"inputMaxStriationRadius" = "最大条波纹半径";
"inputMaximumRadius" = "最大半径";
"inputMinimumAngle" = "最大角度";
"inputMinimumRadius" = "最小半径";
"inputNoiseLevel" = "噪声大小";
"inputOpacity" = "不透明度";
"inputPoint0" = "点 1";
"inputPoint1" = "点 2";
"inputPower" = "幂";
"inputRVector" = "红矢量";
"inputRadius" = "半径";
"inputRadius0" = "半径 1";
"inputRadius1" = "半径 2";
"inputRectangle" = "矩形";
"inputRefraction" = "折射";
"inputSaturation" = "饱和度";
"inputScale" = "缩放比例";
"inputShadingImage" = "阴影图像";
"inputShadowRadius" = "阴影半径";
"inputShadowDensity" = "阴影强度";
"inputShadowOffset" = "阴影偏移量";
"inputSharpness" = "锐度";
"inputStriationContrast" = "条波纹对比度";
"inputStriationStrength" = "条波纹强度";
"inputSunRadius" = "阳光半径";
"inputTargetImage" = "目标图像";
"inputTexture" = "纹理";
"inputTime" = "时间";
"inputTopLeft" = "左上方";
"inputTopRight" = "右上方";
"inputTransform" = "变换";
"inputWidth" = "宽度";
"inputUCR" = "底色去除";
"outputImage" = "结果图像";
